.footer-conper{
    background-image: url("/assets/zjht/img/dibubg_img_2022_1.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.footer-container{
    padding-top: 0.46rem;
}
.footer-container ul li{
    list-style: none;
}
.footer-container ul{
    margin-bottom: 0;
    line-height: 0;
}
.footer-logo-ul li{
    display: inline-block;
    font-size: 0.14rem;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0.2rem;
    margin-left: 0.6rem;
    cursor: pointer;
}
.footer-logo-img{
    width: 1.2rem;
    line-height: 0;
    margin-right: 0.2rem;
    cursor: pointer;
}
.footer-logo-ul{
    flex: 1;
}
.footer-container ul,li {
    font-size: 0;
    list-style: none;
    padding: 0px;
    margin: 0px;
    margin-block-start: 0px;
    margin-block-end: 0px;
    padding-inline-start: 0px;
}
.footer-logo-box{
    line-height: 0;
    font-size: 0;
    padding-top:0;
    padding-bottom: 0.2rem;
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-content: center;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    border-bottom: 0.01rem solid rgba(255,255,255,0.2);
    position: relative;
}
.footer-lianxi{
    position: absolute;
    bottom: 0.16rem;
    right: 0;
    width: 1.6rem;
    height: 0.4rem;
    line-height: 0.4rem;
    background-color: rgba(255,255,255,0.1);
    font-size: 0.14rem;
    font-weight: 500;
    color: #C1C4D6;
    text-align: center;
    cursor: pointer;
}
.footer-lianxi i{
    margin-left: 0.08rem;
}
.footer-logo-list{
    line-height: 0;
}
.middle-row{
    padding-top: 0.6rem;
    padding-bottom: 0.9rem;
}
.right-iphone-box p:nth-child(1){
    font-size: 0.14rem;
    font-weight: 500;
    color: #C1C4D6;
    line-height: 0.24rem;
    margin-bottom: 0.04rem;
}
.right-iphone-box p:nth-child(2){
    font-size: 0.3rem;
    font-family: Roboto-Black, Roboto;
    font-weight: 900;
    color: #FFFFFF;
    line-height: 0.35rem;
    margin-bottom: 0.16rem;
}
.right-iphone-box p:nth-child(3){
    font-size: 0.14rem;
    font-weight: 500;
    color: #C1C4D6;
    line-height: 0.24rem;
    margin-bottom: 0.08rem;
}
.right-iphone-box p:nth-child(4){
    font-size: 0.14rem;
    font-weight: 500;
    color: #C1C4D6;
    line-height: 0.24rem;
    margin-bottom: 0;
}
.right-iphone-box p:nth-child(5) {
    font-size: 0.14rem;
    font-weight: 500;
    color: #C1C4D6;
    line-height: 0.24rem;
    margin-bottom: 0;
}
.QR-code-box{
    width: 1.2rem;
    margin-right: 0.64rem;
}
.heart-fill-box,.up-box{
    width: 0.4rem;
    height: 0.4rem;
    line-height: 0.4rem;
    background-color: #c6161d;
    border-radius: 0.02rem;
    font-size: 0;
    text-align: center;
    cursor: pointer;
}
.up-box{
    background-color: #f4f6fa;
    margin-left: 0.16rem;
}
.heart-fill-box i{
    font-size: 0.2rem;
    color: white;
    text-align: center;
}
.up-box i{
    font-size: 0.2rem;
    color: #4d5371;
    text-align: center;
}
.right-QR-code-box{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-content: center;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    justify-content: flex-end;
    line-height: 0;
    font-size: 0;
}
.heart-fill-up-box{
    display: flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    align-content: center;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
}
.QR-code-box p{
    font-size: 0.14rem;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0.2rem;
    margin-top: 0.12rem;
    text-align: center;
    margin-bottom: 0;
}
.keep-on-record{
    font-size: 0;
    line-height: 0;
    height: 0.36rem;
    background-color: #001679;
}
.keep-on-record p{
    font-size: 0.13rem;
    font-weight: 400;
    color: #EDEFF5;
    line-height: 0.36rem;
    text-align: center;
    margin-bottom: 0;
}
/*在小屏幕时*/
@media (max-width: 768px){
    .footer-logo-box {
        flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        align-content: flex-start;
        align-items: flex-start;
        -webkit-align-items: flex-start;
    }
    .footer-logo-ul ul{
        display: flex;
        display: -webkit-flex;
        display: -ms-flex;
        flex-direction: row;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        align-content: center;
        align-items: center;
        -webkit-align-items: center;
        justify-content: space-between;
        width: 100%;
    }
    .footer-logo-ul{
        width: 100%;
    }
    .footer-logo-ul li {
        display: block;
        margin: 0;
        font-weight: 400;
        font-size: 0.2rem;
        line-height: 0.28rem;
    }
    .footer-logo-ul li:nth-child(2),.footer-logo-ul li:nth-child(3){
        text-align: center;
    }
    .footer-logo-ul li:nth-child(4){
        text-align: right;
    }
    .footer-logo-ul li:nth-child(1){
        text-align: left;
    }
    .footer-logo-img{
        width: 1.6rem;
        margin: 0.2rem 0;
    }
    .footer-lianxi {
        bottom: auto;
        right: 0;
        top:0.4rem;
        width: 1.28rem;
        height: 0.42rem;
        line-height: 0.42rem;
        font-size: 0.2rem;
        font-weight: 500;
        color: #C1C4D6;
        cursor: pointer;
    }
    .right-QR-code-box {
        flex-direction: column;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        align-items: flex-start;
        -webkit-align-items: flex-end;
    }
    .QR-code-box{
        width: 1.6rem;
        order: 2;
        margin-right: 0;
    }
    .heart-fill-up-box{
        order: 1;
        margin-top: 0;
        margin-bottom: 0.4rem;
        margin-left: 0;
        margin-right: 0;
        display: flex;
        justify-content: space-between;
        width: 1.6rem;
    }
    .up-box {
        margin-left: 0;
    }
    .middle-row {
        padding-top: 0.4rem;
        padding-bottom: 0.2rem;
    }
    .right-iphone-box p:nth-child(1){
        font-size: 0.2rem;
        line-height: 0.48rem;
        margin-bottom: 0.2rem;
        margin-top: 0.52rem;
    }
    .right-iphone-box p:nth-child(2){
        font-size: 0.4rem;
        font-weight: 500;
        font-family: PingFangSC-Medium, PingFang SC;
        line-height: 0.56rem;
        margin-bottom: 0.2rem;
    }
    .right-iphone-box p:nth-child(3){
        font-size: 0.2rem;
        line-height: 0.24rem;
        margin-bottom: 0.2rem;
    }
    .right-iphone-box p:nth-child(4){
        font-size: 0.14rem;
        line-height: 0.48rem;
        margin-bottom: 0.2rem;
    }
    .heart-fill-box,.up-box{
        width: 0.64rem;
        height: 0.64rem;
        line-height: 0.64rem;
        background-color: #c6161d;
        border-radius: 0.04rem;
        font-size: 0;
    }
    .up-box{
        background-color: #f4f6fa;
    }
    .QR-code-box p{
        margin-top: 0.2rem;
        margin-bottom: 0;
    }
    .keep-on-record{
        height: 0.7rem;
    }
    .keep-on-record p{
        line-height: 0.7rem;
        font-weight: 400;
        font-size: 0.2rem;
    }
    .footer-container{
        padding-top: 0;
    }
    .keep-on-record {
        height: auto;
    }
    .keep-on-record p{
        line-height: 0.32rem;
        padding: 0.22rem 0;
    }
}
@media (max-width: 576px){
    .QR-code-box p {
        line-height: 0.32rem;
    }
}
/*在小屏幕时*/<!--耗时1774435982.4205秒-->